[Israel.pm] Dist::Zilla dependencies

Shmuel Fomberg shmuelfomberg at gmail.com
Thu Oct 18 01:29:39 PDT 2012


> > I'm using Dist::Zilla for one module, and when it comes to dependecies,
> D::Z
> > lists all the modules that my module uses.
> > That even includes strict, warnings and Data::Dumper.
> >
> > How do I tell it not to include standard modules?
>
> According to which standard?
>

Any module that was core in Perl 5.8 I'd consider standard. But letting me
specify the Perl version is a big plus.

Shmuel.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.perl.org.il/pipermail/perl/attachments/20121018/5455d3c8/attachment.htm 


More information about the Perl mailing list